Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 03:14:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered a mattress  and immediately at the time of delivery when noticing that the mattress was to big i contacted you for the return.

I was told that the return has been approved but the bank transfer will take time, I then asked if it’s confirmed that the money will be transferred to my bank card, the answer was yes.
I then asked if I can order the new mattress paying for it with my card and if I can be assured that I will get the money returned to my card and the answer was yes. I then bought 1 more mattress and wardrobes paying with my card, 
This has not happened! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3307932